Subject: Re: [PATCH net-next v8 0/3] net: tcp: un-pin tw timer

From: [email-masked]
Date: Mon, 10 Jun 2024 11:00:32 +0000

Hello:

This series was applied to netdev/net-next.git (main)
by David S. Miller <[email-masked]>:

On Thu,  6 Jun 2024 17:11:36 +0200 you wrote:
> Changes since previous iteration:
>  - Patch 1: update a comment, I copied Erics v7 RvB tag.
>  - Patch 2: move bh off/on into hashdance_schedule and get rid of
>    comment mentioning pinned tw timer.
>    I did not copy Erics RvB tag over from v7 because of the change.
>  - Patch 3 is unchanged, so I kept Erics RvB tag.
> 
> [...]

Here is the summary with links:
  - [net-next,v8,1/3] net: tcp/dccp: prepare for tw_timer un-pinning
    https://git.kernel.org/netdev/net-next/c/b334b924c9b7
  - [net-next,v8,2/3] net: tcp: un-pin the tw_timer
    https://git.kernel.org/netdev/net-next/c/c75ad7c759cc
  - [net-next,v8,3/3] tcp: move inet_twsk_schedule helper out of header
    https://git.kernel.org/netdev/net-next/c/f81d0dd2fde3

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html